{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}{{ subject }}{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >

        <div >
            <div style="margin-top: 20px;">

                <p >Dear Cisco, </p>

                <p >Please associate the following Contract Number(s): <br></p>
                <p>{{ contract_numbers|join:", " }}</p>
                <p>to the CCO ID(s): {{ cco_ids|join:", "  }}</p>
            </div>

        </div>


    </div>
    <div>
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;"> &copy; {{ year }} {{site_name}} - ALL RIGHTS RESERVED</p>
    </div>
    </body>

{% endblock html_body %}
